===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
dvhtool-1.0.1/Makefile.in-228-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
dvhtool-1.0.1/Makefile.in:229:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
dvhtool-1.0.1/Makefile.in-230-	  if test -f $$p \
dvhtool-1.0.1/Makefile.in-231-	  ; then \
dvhtool-1.0.1/Makefile.in:232:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
dvhtool-1.0.1/Makefile.in-233-	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
##############################################
dvhtool-1.0.1/Makefile.in-240-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
dvhtool-1.0.1/Makefile.in:241:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
dvhtool-1.0.1/Makefile.in-242-	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
##############################################
dvhtool-1.0.1/Makefile.in-269-.c.obj:
dvhtool-1.0.1/Makefile.in:270:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
dvhtool-1.0.1/Makefile.in-271-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
dvhtool-1.0.1/Makefile.in-273-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
dvhtool-1.0.1/Makefile.in:274:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
dvhtool-1.0.1/Makefile.in-275-uninstall-info-am:
##############################################
dvhtool-1.0.1/Makefile.in-288-	  else file=$$i; fi; \
dvhtool-1.0.1/Makefile.in:289:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
dvhtool-1.0.1/Makefile.in-290-	  case "$$ext" in \
##############################################
dvhtool-1.0.1/Makefile.in-293-	  esac; \
dvhtool-1.0.1/Makefile.in:294:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
dvhtool-1.0.1/Makefile.in:295:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
dvhtool-1.0.1/Makefile.in:296:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
dvhtool-1.0.1/Makefile.in-297-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man8dir)/$$inst'"; \
##############################################
dvhtool-1.0.1/Makefile.in-309-	for i in $$list; do \
dvhtool-1.0.1/Makefile.in:310:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
dvhtool-1.0.1/Makefile.in-311-	  case "$$ext" in \
##############################################
dvhtool-1.0.1/Makefile.in-314-	  esac; \
dvhtool-1.0.1/Makefile.in:315:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
dvhtool-1.0.1/Makefile.in:316:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
dvhtool-1.0.1/Makefile.in:317:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
dvhtool-1.0.1/Makefile.in-318-	  echo " rm -f '$(DESTDIR)$(man8dir)/$$inst'"; \
##############################################
dvhtool-1.0.1/Makefile.in-362-GTAGS:
dvhtool-1.0.1/Makefile.in:363:	here=`$(am__cd) $(top_builddir) && pwd` \
dvhtool-1.0.1/Makefile.in-364-	  && cd $(top_srcdir) \
##############################################
dvhtool-1.0.1/Makefile.in-372-	mkdir $(distdir)
dvhtool-1.0.1/Makefile.in:373:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
dvhtool-1.0.1/Makefile.in:374:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
dvhtool-1.0.1/Makefile.in-375-	list='$(DISTFILES)'; for file in $$list; do \
dvhtool-1.0.1/Makefile.in-376-	  case $$file in \
dvhtool-1.0.1/Makefile.in:377:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
dvhtool-1.0.1/Makefile.in:378:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
dvhtool-1.0.1/Makefile.in-379-	  esac; \
dvhtool-1.0.1/Makefile.in-380-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
dvhtool-1.0.1/Makefile.in:381:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
dvhtool-1.0.1/Makefile.in-382-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
dvhtool-1.0.1/Makefile.in-448-	chmod a-w $(distdir)
dvhtool-1.0.1/Makefile.in:449:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
dvhtool-1.0.1/Makefile.in-450-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
dvhtool-1.0.1/Makefile.in-479-	@cd $(distuninstallcheck_dir) \
dvhtool-1.0.1/Makefile.in:480:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
dvhtool-1.0.1/Makefile.in-481-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
dvhtool-1.0.1/Makefile.in-491-	fi
dvhtool-1.0.1/Makefile.in:492:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
dvhtool-1.0.1/Makefile.in-493-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
dvhtool-1.0.1/aclocal.m4-42-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
dvhtool-1.0.1/aclocal.m4:43:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
dvhtool-1.0.1/aclocal.m4-44-#
##############################################
dvhtool-1.0.1/aclocal.m4-66-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
dvhtool-1.0.1/aclocal.m4:67:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
dvhtool-1.0.1/aclocal.m4-68-# and then we would define $MISSING as
##############################################
dvhtool-1.0.1/aclocal.m4-82-# expand $ac_aux_dir to an absolute path
dvhtool-1.0.1/aclocal.m4:83:am_aux_dir=`cd $ac_aux_dir && pwd`
dvhtool-1.0.1/aclocal.m4-84-])
##############################################
dvhtool-1.0.1/aclocal.m4-180-  if test "$am_compiler_list" = ""; then
dvhtool-1.0.1/aclocal.m4:181:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
dvhtool-1.0.1/aclocal.m4-182-  fi
##############################################
dvhtool-1.0.1/aclocal.m4-290-  # Strip MF so we end up with the name of the file.
dvhtool-1.0.1/aclocal.m4:291:  mf=`echo "$mf" | sed -e 's/:.*$//'`
dvhtool-1.0.1/aclocal.m4-292-  # Check whether this is an Automake generated Makefile or not.
##############################################
dvhtool-1.0.1/aclocal.m4-298-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
dvhtool-1.0.1/aclocal.m4:299:    dirpart=`AS_DIRNAME("$mf")`
dvhtool-1.0.1/aclocal.m4-300-  else
##############################################
dvhtool-1.0.1/aclocal.m4-304-  # from the Makefile without running `make'.
dvhtool-1.0.1/aclocal.m4:305:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
dvhtool-1.0.1/aclocal.m4-306-  test -z "$DEPDIR" && continue
dvhtool-1.0.1/aclocal.m4:307:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
dvhtool-1.0.1/aclocal.m4-308-  test -z "am__include" && continue
dvhtool-1.0.1/aclocal.m4:309:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
dvhtool-1.0.1/aclocal.m4-310-  # When using ansi2knr, U may be empty or an underscore; expand it
dvhtool-1.0.1/aclocal.m4:311:  U=`sed -n 's/^U = //p' < "$mf"`
dvhtool-1.0.1/aclocal.m4-312-  # Find all dependency output files, they are included files with
##############################################
dvhtool-1.0.1/aclocal.m4-320-    test -f "$dirpart/$file" && continue
dvhtool-1.0.1/aclocal.m4:321:    fdir=`AS_DIRNAME(["$file"])`
dvhtool-1.0.1/aclocal.m4-322-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
dvhtool-1.0.1/aclocal.m4-387-# test to see if srcdir already configured
dvhtool-1.0.1/aclocal.m4:388:if test "`cd $srcdir && pwd`" != "`pwd`" &&
dvhtool-1.0.1/aclocal.m4-389-   test -f $srcdir/config.status; then
##############################################
dvhtool-1.0.1/aclocal.m4-463-    * )
dvhtool-1.0.1/aclocal.m4:464:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
dvhtool-1.0.1/aclocal.m4-465-  esac
dvhtool-1.0.1/aclocal.m4-466-done
dvhtool-1.0.1/aclocal.m4:467:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
dvhtool-1.0.1/aclocal.m4-468-
##############################################
dvhtool-1.0.1/aclocal.m4-535-# case it prints its new name instead of `make'.
dvhtool-1.0.1/aclocal.m4:536:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
dvhtool-1.0.1/aclocal.m4-537-   am__include=include
##############################################
dvhtool-1.0.1/aclocal.m4-543-   echo '.include "confinc"' > confmf
dvhtool-1.0.1/aclocal.m4:544:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
dvhtool-1.0.1/aclocal.m4-545-      am__include=.include
##############################################
dvhtool-1.0.1/aclocal.m4-710-if (
dvhtool-1.0.1/aclocal.m4:711:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
dvhtool-1.0.1/aclocal.m4-712-   if test "$[*]" = "X"; then
dvhtool-1.0.1/aclocal.m4-713-      # -L didn't work.
dvhtool-1.0.1/aclocal.m4:714:      set X `ls -t $srcdir/configure conftest.file`
dvhtool-1.0.1/aclocal.m4-715-   fi
##############################################
dvhtool-1.0.1/configure-103-do
dvhtool-1.0.1/configure:104:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
dvhtool-1.0.1/configure-105-    eval $as_var=C; export $as_var
##############################################
dvhtool-1.0.1/configure-211-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
dvhtool-1.0.1/configure:212:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
dvhtool-1.0.1/configure-213-") 2> /dev/null; then
##############################################
dvhtool-1.0.1/configure-324-  test "x$as_lineno_1" != "x$as_lineno_2" &&
dvhtool-1.0.1/configure:325:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
dvhtool-1.0.1/configure-326-
##############################################
dvhtool-1.0.1/configure-419-  test "x$as_lineno_1" != "x$as_lineno_2" &&
dvhtool-1.0.1/configure:420:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
dvhtool-1.0.1/configure-421-
##############################################
dvhtool-1.0.1/configure-749-  case $ac_option in
dvhtool-1.0.1/configure:750:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
dvhtool-1.0.1/configure-751-  *)	ac_optarg=yes ;;
##############################################
dvhtool-1.0.1/configure-792-  -disable-* | --disable-*)
dvhtool-1.0.1/configure:793:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
dvhtool-1.0.1/configure-794-    # Reject names that are not valid shell variable names.
##############################################
dvhtool-1.0.1/configure-797-   { (exit 1); exit 1; }; }
dvhtool-1.0.1/configure:798:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
dvhtool-1.0.1/configure-799-    eval enable_$ac_feature=no ;;
##############################################
dvhtool-1.0.1/configure-811-  -enable-* | --enable-*)
dvhtool-1.0.1/configure:812:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
dvhtool-1.0.1/configure-813-    # Reject names that are not valid shell variable names.
##############################################
dvhtool-1.0.1/configure-816-   { (exit 1); exit 1; }; }
dvhtool-1.0.1/configure:817:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
dvhtool-1.0.1/configure-818-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
dvhtool-1.0.1/configure-1008-  -with-* | --with-*)
dvhtool-1.0.1/configure:1009:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
dvhtool-1.0.1/configure-1010-    # Reject names that are not valid shell variable names.
##############################################
dvhtool-1.0.1/configure-1013-   { (exit 1); exit 1; }; }
dvhtool-1.0.1/configure:1014:    ac_package=`echo $ac_package| sed 's/-/_/g'`
dvhtool-1.0.1/configure-1015-    eval with_$ac_package=\$ac_optarg ;;
##############################################
dvhtool-1.0.1/configure-1017-  -without-* | --without-*)
dvhtool-1.0.1/configure:1018:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
dvhtool-1.0.1/configure-1019-    # Reject names that are not valid shell variable names.
##############################################
dvhtool-1.0.1/configure-1022-   { (exit 1); exit 1; }; }
dvhtool-1.0.1/configure:1023:    ac_package=`echo $ac_package | sed 's/-/_/g'`
dvhtool-1.0.1/configure-1024-    eval with_$ac_package=no ;;
##############################################
dvhtool-1.0.1/configure-1049-  *=*)
dvhtool-1.0.1/configure:1050:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
dvhtool-1.0.1/configure-1051-    # Reject names that are not valid shell variable names.
##############################################
dvhtool-1.0.1/configure-1069-if test -n "$ac_prev"; then
dvhtool-1.0.1/configure:1070:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
dvhtool-1.0.1/configure-1071-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
dvhtool-1.0.1/configure-1115-ac_ls_di=`ls -di .` &&
dvhtool-1.0.1/configure:1116:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
dvhtool-1.0.1/configure-1117-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
dvhtool-1.0.1/configure-1175-case $srcdir in
dvhtool-1.0.1/configure:1176:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
dvhtool-1.0.1/configure-1177-esac
##############################################
dvhtool-1.0.1/configure-1218-By default, \`make install' will install all the files in
dvhtool-1.0.1/configure:1219:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
dvhtool-1.0.1/configure:1220:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
dvhtool-1.0.1/configure-1221-for instance \`--prefix=\$HOME'.
##############################################
dvhtool-1.0.1/configure-1290-*)
dvhtool-1.0.1/configure:1291:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
dvhtool-1.0.1/configure-1292-  # A ".." for each directory in $ac_dir_suffix.
dvhtool-1.0.1/configure:1293:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
dvhtool-1.0.1/configure-1294-  case $ac_top_builddir_sub in
##############################################
dvhtool-1.0.1/configure-1423-    *\'*)
dvhtool-1.0.1/configure:1424:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
dvhtool-1.0.1/configure-1425-    esac
##############################################
dvhtool-1.0.1/configure-1509-      case $ac_val in
dvhtool-1.0.1/configure:1510:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
dvhtool-1.0.1/configure-1511-      esac
##############################################
dvhtool-1.0.1/configure-1526-	case $ac_val in
dvhtool-1.0.1/configure:1527:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
dvhtool-1.0.1/configure-1528-	esac
##############################################
dvhtool-1.0.1/configure-1634-    set,)
dvhtool-1.0.1/configure:1635:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
dvhtool-1.0.1/configure:1636:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
dvhtool-1.0.1/configure-1637-      ac_cache_corrupted=: ;;
##############################################
dvhtool-1.0.1/configure-1656-    case $ac_new_val in
dvhtool-1.0.1/configure:1657:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
dvhtool-1.0.1/configure-1658-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
dvhtool-1.0.1/configure-1819-if (
dvhtool-1.0.1/configure:1820:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
dvhtool-1.0.1/configure-1821-   if test "$*" = "X"; then
dvhtool-1.0.1/configure-1822-      # -L didn't work.
dvhtool-1.0.1/configure:1823:      set X `ls -t $srcdir/configure conftest.file`
dvhtool-1.0.1/configure-1824-   fi
##############################################
dvhtool-1.0.1/configure-1863-_ACEOF
dvhtool-1.0.1/configure:1864:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
dvhtool-1.0.1/configure-1865-rm -f conftest.sed
##############################################
dvhtool-1.0.1/configure-1867-# expand $ac_aux_dir to an absolute path
dvhtool-1.0.1/configure:1868:am_aux_dir=`cd $ac_aux_dir && pwd`
dvhtool-1.0.1/configure-1869-
##############################################
dvhtool-1.0.1/configure-1956-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
dvhtool-1.0.1/configure:1957:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
dvhtool-1.0.1/configure-1958-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
dvhtool-1.0.1/configure-1966-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
dvhtool-1.0.1/configure:1967:case `${MAKE-make} -f conftest.make 2>/dev/null` in
dvhtool-1.0.1/configure-1968-  *@@@%%%=?*=@@@%%%*)
##############################################
dvhtool-1.0.1/configure-1994-# test to see if srcdir already configured
dvhtool-1.0.1/configure:1995:if test "`cd $srcdir && pwd`" != "`pwd`" &&
dvhtool-1.0.1/configure-1996-   test -f $srcdir/config.status; then
##############################################
dvhtool-1.0.1/configure-2475-echo "$as_me:$LINENO: checking for C compiler version" >&5
dvhtool-1.0.1/configure:2476:ac_compiler=`set X $ac_compile; echo $2`
dvhtool-1.0.1/configure-2477-{ (ac_try="$ac_compiler --version >&5"
##############################################
dvhtool-1.0.1/configure-2529-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
dvhtool-1.0.1/configure:2530:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
dvhtool-1.0.1/configure-2531-#
##############################################
dvhtool-1.0.1/configure-2577-	then :; else
dvhtool-1.0.1/configure:2578:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
dvhtool-1.0.1/configure-2579-	fi
##############################################
dvhtool-1.0.1/configure-2674-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
dvhtool-1.0.1/configure:2675:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
dvhtool-1.0.1/configure-2676-	  break;;
##############################################
dvhtool-1.0.1/configure-2729-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
dvhtool-1.0.1/configure:2730:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
dvhtool-1.0.1/configure-2731-       break;;
##############################################
dvhtool-1.0.1/configure-2821-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
dvhtool-1.0.1/configure:2822:GCC=`test $ac_compiler_gnu = yes && echo yes`
dvhtool-1.0.1/configure-2823-ac_test_CFLAGS=${CFLAGS+set}
##############################################
dvhtool-1.0.1/configure-3188-# case it prints its new name instead of `make'.
dvhtool-1.0.1/configure:3189:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
dvhtool-1.0.1/configure-3190-   am__include=include
##############################################
dvhtool-1.0.1/configure-3196-   echo '.include "confinc"' > confmf
dvhtool-1.0.1/configure:3197:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
dvhtool-1.0.1/configure-3198-      am__include=.include
##############################################
dvhtool-1.0.1/configure-3258-  if test "$am_compiler_list" = ""; then
dvhtool-1.0.1/configure:3259:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
dvhtool-1.0.1/configure-3260-  fi
##############################################
dvhtool-1.0.1/configure-3711-  # Check for GNU $ac_path_GREP
dvhtool-1.0.1/configure:3712:case `"$ac_path_GREP" --version 2>&1` in
dvhtool-1.0.1/configure-3713-*GNU*)
##############################################
dvhtool-1.0.1/configure-3725-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
dvhtool-1.0.1/configure:3726:    ac_count=`expr $ac_count + 1`
dvhtool-1.0.1/configure-3727-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
dvhtool-1.0.1/configure-3793-  # Check for GNU $ac_path_EGREP
dvhtool-1.0.1/configure:3794:case `"$ac_path_EGREP" --version 2>&1` in
dvhtool-1.0.1/configure-3795-*GNU*)
##############################################
dvhtool-1.0.1/configure-3807-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
dvhtool-1.0.1/configure:3808:    ac_count=`expr $ac_count + 1`
dvhtool-1.0.1/configure-3809-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
dvhtool-1.0.1/configure-4053-do
dvhtool-1.0.1/configure:4054:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
dvhtool-1.0.1/configure-4055-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
dvhtool-1.0.1/configure-4113-fi
dvhtool-1.0.1/configure:4114:ac_res=`eval echo '${'$as_ac_Header'}'`
dvhtool-1.0.1/configure-4115-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
dvhtool-1.0.1/configure-4116-echo "${ECHO_T}$ac_res" >&6; }
dvhtool-1.0.1/configure:4117:if test `eval echo '${'$as_ac_Header'}'` = yes; then
dvhtool-1.0.1/configure-4118-  cat >>confdefs.h <<_ACEOF
dvhtool-1.0.1/configure:4119:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
dvhtool-1.0.1/configure-4120-_ACEOF
##############################################
dvhtool-1.0.1/configure-4130-do
dvhtool-1.0.1/configure:4131:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
dvhtool-1.0.1/configure-4132-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
dvhtool-1.0.1/configure-4137-fi
dvhtool-1.0.1/configure:4138:ac_res=`eval echo '${'$as_ac_Header'}'`
dvhtool-1.0.1/configure-4139-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
dvhtool-1.0.1/configure-4277-fi
dvhtool-1.0.1/configure:4278:ac_res=`eval echo '${'$as_ac_Header'}'`
dvhtool-1.0.1/configure-4279-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
dvhtool-1.0.1/configure-4282-fi
dvhtool-1.0.1/configure:4283:if test `eval echo '${'$as_ac_Header'}'` = yes; then
dvhtool-1.0.1/configure-4284-  cat >>confdefs.h <<_ACEOF
dvhtool-1.0.1/configure:4285:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
dvhtool-1.0.1/configure-4286-_ACEOF
##############################################
dvhtool-1.0.1/configure-4294-do
dvhtool-1.0.1/configure:4295:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
dvhtool-1.0.1/configure-4296-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
dvhtool-1.0.1/configure-4390-fi
dvhtool-1.0.1/configure:4391:ac_res=`eval echo '${'$as_ac_var'}'`
dvhtool-1.0.1/configure-4392-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
dvhtool-1.0.1/configure-4393-echo "${ECHO_T}$ac_res" >&6; }
dvhtool-1.0.1/configure:4394:if test `eval echo '${'$as_ac_var'}'` = yes; then
dvhtool-1.0.1/configure-4395-  cat >>confdefs.h <<_ACEOF
dvhtool-1.0.1/configure:4396:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
dvhtool-1.0.1/configure-4397-_ACEOF
##############################################
dvhtool-1.0.1/configure-4412-do
dvhtool-1.0.1/configure:4413:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
dvhtool-1.0.1/configure-4414-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
dvhtool-1.0.1/configure-4508-fi
dvhtool-1.0.1/configure:4509:ac_res=`eval echo '${'$as_ac_var'}'`
dvhtool-1.0.1/configure-4510-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
dvhtool-1.0.1/configure-4511-echo "${ECHO_T}$ac_res" >&6; }
dvhtool-1.0.1/configure:4512:if test `eval echo '${'$as_ac_var'}'` = yes; then
dvhtool-1.0.1/configure-4513-  cat >>confdefs.h <<_ACEOF
dvhtool-1.0.1/configure:4514:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
dvhtool-1.0.1/configure-4515-_ACEOF
##############################################
dvhtool-1.0.1/configure-4609-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
dvhtool-1.0.1/configure:4610:  ac_i=`echo "$ac_i" | sed "$ac_script"`
dvhtool-1.0.1/configure-4611-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
dvhtool-1.0.1/configure-4749-do
dvhtool-1.0.1/configure:4750:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
dvhtool-1.0.1/configure-4751-    eval $as_var=C; export $as_var
##############################################
dvhtool-1.0.1/configure-4799-  test "x$as_lineno_1" != "x$as_lineno_2" &&
dvhtool-1.0.1/configure:4800:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
dvhtool-1.0.1/configure-4801-
##############################################
dvhtool-1.0.1/configure-4976-configured by $0, generated by GNU Autoconf 2.60a,
dvhtool-1.0.1/configure:4977:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
dvhtool-1.0.1/configure-4978-
##############################################
dvhtool-1.0.1/configure-4995-  --*=*)
dvhtool-1.0.1/configure:4996:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
dvhtool-1.0.1/configure:4997:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
dvhtool-1.0.1/configure-4998-    ac_shift=:
##############################################
dvhtool-1.0.1/configure-5234-
dvhtool-1.0.1/configure:5235:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 80; then
dvhtool-1.0.1/configure-5236-    break
##############################################
dvhtool-1.0.1/configure-5245-
dvhtool-1.0.1/configure:5246:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
dvhtool-1.0.1/configure-5247-if test -n "$ac_eof"; then
dvhtool-1.0.1/configure:5248:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
dvhtool-1.0.1/configure:5249:  ac_eof=`expr $ac_eof + 1`
dvhtool-1.0.1/configure-5250-fi
##############################################
dvhtool-1.0.1/configure-5383-      case $as_dir in #(
dvhtool-1.0.1/configure:5384:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
dvhtool-1.0.1/configure-5385-      *) as_qdir=$as_dir;;
##############################################
dvhtool-1.0.1/configure-5421-*)
dvhtool-1.0.1/configure:5422:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
dvhtool-1.0.1/configure-5423-  # A ".." for each directory in $ac_dir_suffix.
dvhtool-1.0.1/configure:5424:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
dvhtool-1.0.1/configure-5425-  case $ac_top_builddir_sub in
##############################################
dvhtool-1.0.1/configure-5494-
dvhtool-1.0.1/configure:5495:# Neutralize VPATH when `$srcdir' = `.'.
dvhtool-1.0.1/configure-5496-# Shell code in configure.ac might set extrasub.
##############################################
dvhtool-1.0.1/configure-5518-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
dvhtool-1.0.1/configure:5519:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
dvhtool-1.0.1/configure:5520:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
dvhtool-1.0.1/configure-5521-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
dvhtool-1.0.1/configure-5635-    * )
dvhtool-1.0.1/configure:5636:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
dvhtool-1.0.1/configure-5637-  esac
##############################################
dvhtool-1.0.1/configure-5672-  # Strip MF so we end up with the name of the file.
dvhtool-1.0.1/configure:5673:  mf=`echo "$mf" | sed -e 's/:.*$//'`
dvhtool-1.0.1/configure-5674-  # Check whether this is an Automake generated Makefile or not.
##############################################
dvhtool-1.0.1/configure-5708-  # from the Makefile without running `make'.
dvhtool-1.0.1/configure:5709:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
dvhtool-1.0.1/configure-5710-  test -z "$DEPDIR" && continue
dvhtool-1.0.1/configure:5711:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
dvhtool-1.0.1/configure-5712-  test -z "am__include" && continue
dvhtool-1.0.1/configure:5713:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
dvhtool-1.0.1/configure-5714-  # When using ansi2knr, U may be empty or an underscore; expand it
dvhtool-1.0.1/configure:5715:  U=`sed -n 's/^U = //p' < "$mf"`
dvhtool-1.0.1/configure-5716-  # Find all dependency output files, they are included files with
##############################################
dvhtool-1.0.1/configure-5755-      case $as_dir in #(
dvhtool-1.0.1/configure:5756:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
dvhtool-1.0.1/configure-5757-      *) as_qdir=$as_dir;;
##############################################
dvhtool-1.0.1/install-sh-210-      fi
dvhtool-1.0.1/install-sh:211:      dst=$dst/`basename "$src"`
dvhtool-1.0.1/install-sh-212-    fi
##############################################
dvhtool-1.0.1/install-sh-215-  # This sed command emulates the dirname command.
dvhtool-1.0.1/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
dvhtool-1.0.1/install-sh-217-
##############################################
dvhtool-1.0.1/install-sh-228-    IFS='%'
dvhtool-1.0.1/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
dvhtool-1.0.1/install-sh-230-    shift
##############################################
dvhtool-1.0.1/install-sh-256-  else
dvhtool-1.0.1/install-sh:257:    dstfile=`basename "$dst"`
dvhtool-1.0.1/install-sh-258-
##############################################
dvhtool-1.0.1/missing-128-       # Could not run --version or --help.  This is probably someone
dvhtool-1.0.1/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
dvhtool-1.0.1/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
dvhtool-1.0.1/missing-162-         from any GNU archive site."
dvhtool-1.0.1/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
dvhtool-1.0.1/missing-164-    test -z "$files" && files="config.h"
##############################################
dvhtool-1.0.1/missing-191-         proper tools for further handling them.
dvhtool-1.0.1/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
dvhtool-1.0.1/missing-193-         archive site."
dvhtool-1.0.1/missing-194-
dvhtool-1.0.1/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
dvhtool-1.0.1/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
dvhtool-1.0.1/missing-197-    if test -f "$file"; then
##############################################
dvhtool-1.0.1/missing-220-	*.y)
dvhtool-1.0.1/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
dvhtool-1.0.1/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
dvhtool-1.0.1/missing-224-	    fi
dvhtool-1.0.1/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
dvhtool-1.0.1/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
dvhtool-1.0.1/missing-250-	*.l)
dvhtool-1.0.1/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
dvhtool-1.0.1/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
dvhtool-1.0.1/missing-269-
dvhtool-1.0.1/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
dvhtool-1.0.1/missing-271-    if test -z "$file"; then
dvhtool-1.0.1/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
dvhtool-1.0.1/missing-273-    fi
##############################################
dvhtool-1.0.1/missing-291-    # The file to touch is that specified with -o ...
dvhtool-1.0.1/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
dvhtool-1.0.1/missing-293-    if test -z "$file"; then
dvhtool-1.0.1/missing-294-      # ... or it is the one specified with @setfilename ...
dvhtool-1.0.1/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
dvhtool-1.0.1/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
dvhtool-1.0.1/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
dvhtool-1.0.1/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
dvhtool-1.0.1/missing-299-    fi
##############################################
dvhtool-1.0.1/missing-321-	*o*)
dvhtool-1.0.1/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
dvhtool-1.0.1/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
dvhtool-1.0.1/missing-327-	*h*)
dvhtool-1.0.1/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
dvhtool-1.0.1/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
dvhtool-1.0.1/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
dvhtool-1.0.1/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
dvhtool-1.0.1/depcomp-70-
##############################################
dvhtool-1.0.1/depcomp-203-  # Version 6 uses the directory in both cases.
dvhtool-1.0.1/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
dvhtool-1.0.1/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
dvhtool-1.0.1/depcomp-214-  else
dvhtool-1.0.1/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
dvhtool-1.0.1/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
dvhtool-1.0.1/depcomp-228-    # Do two passes, one to just change these to
dvhtool-1.0.1/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
dvhtool-1.0.1/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
dvhtool-1.0.1/depcomp-269-  # Do two passes, one to just change these to
dvhtool-1.0.1/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
dvhtool-1.0.1/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
dvhtool-1.0.1/depcomp-284-   # Subdirectories are respected.
dvhtool-1.0.1/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
dvhtool-1.0.1/depcomp-286-   test "x$dir" = "x$object" && dir=
dvhtool-1.0.1/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
dvhtool-1.0.1/depcomp-288-
##############################################
dvhtool-1.0.1/depcomp-423-  done
dvhtool-1.0.1/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
dvhtool-1.0.1/depcomp-425-  touch "$tmpdepfile"